<?php// session_start();?>
<?php //include('../_cfg/config.php');?>
<?php //include('php_gene1.php'); ?>
<?php //include('php_session.php');?>
<?php

// $aa=pvta_item('2020100241','2021-08-06','000000004');
// echo $aa;


echo '<br>';
echo '<br>';
echo '<br>';
// echo '<br>mail ='.mail('vicore@hotmail.com','asunto prueba','probando mail');
// echo '<br>mail ='.mail('vicore1976@gmail.com','asunto prueba gm','probando mail gmdo');

?>